黑神话刀狼随机施法:
  Skills:
  - randomskill{skills=黑神话刀狼三连火,黑神话刀狼投掷,黑神话刀狼升空突刺}   
黑神话刀狼三连火:
  Skills:
  - potion{t=SLOW;d=75;l=100} @Self
  - delay 10
  - customsummon{t=黑神话刀狼三连火;a=1;ax=0;ay=0;az=0} @Forward{f=3;y=0.0}
  - delay 18
  - customsummon{t=黑神话刀狼三连火;a=1;ax=0;ay=0;az=0} @Forward{f=9;y=0.0}
  - delay 18
  - customsummon{t=黑神话刀狼三连火;a=1;ax=0;ay=0;az=0} @Forward{f=14;y=0.0}
黑神话刀狼三连火Pro:
  Skills:
  - effect:particlering{particle=flame;radius=1.5;points=20;amount=1;hS=0;vS=0} @Self
  - delay 10
  - effect:particlering{particle=flame;radius=1.5;points=20;amount=1;hS=0;vS=0} @Self
  - effect:particlering{particle=flame;radius=1;points=32;amount=1;hS=1.5;vS=0} @Self
  - effect:particlering{particle=flame;radius=1.5;points=20;amount=10;hS=0;vS=3} @Self
  - damage{a=10;pi=true} @PIR{R=2}
  - ignite{ticks=100} @PIR{R=2}
  - velocity{m=add;x=0;y=4;z=0} @PIR{R=2}
  - sound{s=entity.blaze.shoot;v=2;p=0.1} @PIR{r=30}
  - remove @Self

黑神话刀狼投掷:
  Skills:
  - potion{t=SLOW;d=40;l=100} @Self
  - delay 10
  - projectile{bulletType=mob;mob=黑神话刀狼投掷;onHit=黑神话刀狼投掷-Hit;v=10;i=1;hR=1.5;vR=1.5;sE=false;hs=true;mr=15;oE=黑神话刀狼投掷二段} @Forward
  - sound{s=entity.blaze.shoot;v=2;p=0.1} @PIR{r=30}
黑神话刀狼投掷Pro:
  Skills:
  - effect:particlering{particle=flame;radius=1;points=20;amount=1;hS=0;vS=0;y=0.7} @Self
黑神话刀狼投掷-Hit:
  Skills:
  - damage{a=10;pi=true}
  - ignite{ticks=100}
  - throw{velocity=5;velocityY=4}
黑神话刀狼投掷二段:
  Skills:
  - customsummon{t=黑神话刀狼投掷二段;a=1;ax=0;ay=0;az=0} @Origin
黑神话刀狼投掷二段P:
  Skills:
  - projectile{bulletType=mob;mob=黑神话刀狼投掷;onHit=黑神话刀狼投掷-Hit;v=10;i=1;hR=1.5;vR=1.5;sE=false;hs=true;mr=16} @MIR{R=25;T=黑神话刀狼}

黑神话刀狼突刺:
  Cooldown: 10
  Conditions:
  - eir{types=player;amount=0;radius=5;action=true}
  Skills:
  - potion{t=SLOW;d=60;l=100} @Self
  - delay 10
  - projectile{onTick=黑神话刀狼突刺1;oH=黑神话刀狼突刺oH;v=25;i=1;hR=1.5;vR=1.5;hs=true;hnp=true;sE=false;mr=1} @Forward
  - sound{s=entity.blaze.shoot;v=2;p=1} @PIR{r=30}
  - delay 15
  - sound{s=entity.blaze.shoot;v=2;p=0.1} @PIR{r=30}
  - projectile{onTick=黑神话刀狼突刺2;;oh=黑神话刀狼突刺oH;v=25;i=1;hR=1.5;vR=1.5;hs=true;sE=false;mr=1;hnp=true} @Forward
  - delay 15
  - orbital{oT=黑神话刀狼突刺3;oH=黑神话刀狼突刺oH;points=16;i=1;duration=20;r=2;oy=0.9;rx=0.4;hr=2;vr=2;vx=2} @Self
  - jump{velocity=0.1} @self
  - delay 1
  - leap{velocity=500} @TargetLocation
  - delay 10
  - projectile{onTick=黑神话刀狼突刺1;oH=黑神话刀狼突刺oH;v=25;i=1;hR=1.5;vR=1.5;hs=true;hnp=true;sE=false;mr=1} @target
  - sound{s=entity.blaze.shoot;v=2;p=0.1} @PIR{r=30}
  - delay 15
  - sound{s=entity.blaze.shoot;v=2;p=1} @PIR{r=30}
  - projectile{onTick=黑神话刀狼突刺2;;oh=黑神话刀狼突刺oH;v=25;i=1;hR=1.5;vR=1.5;hs=true;sE=false;mr=1;hnp=true} @target
  - delay 5
黑神话刀狼突刺oH:
  Skills:
  - damage{a=10}
  - ignite{ticks=60}
  - throw{velocity=5;velocityY=4}
黑神话刀狼突刺1:
  Skills:
  - effect:particles{p=flame;a=1;hs=0;y=-0.4;forwardOffset=0.0;sideOffset=-1.5} @origin
  - effect:particles{p=flame;a=1;hs=0;y=-0.3;forwardOffset=0.1;sideOffset=-1.4} @origin
  - effect:particles{p=flame;a=1;hs=0;y=-0.2;forwardOffset=0.2;sideOffset=-1.3} @origin
  - effect:particles{p=flame;a=1;hs=0;y=-0.1;forwardOffset=0.3;sideOffset=-1.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0;forwardOffset=0.4;sideOffset=-1.1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.1;forwardOffset=0.5;sideOffset=-1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.2;forwardOffset=0.6;sideOffset=-0.9} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.3;forwardOffset=0.7;sideOffset=-0.8} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.4;forwardOffset=0.8;sideOffset=-0.7} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.5;forwardOffset=0.8;sideOffset=-0.6} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.6;forwardOffset=0.9;sideOffset=-0.5} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.7;forwardOffset=0.9;sideOffset=-0.4} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.8;forwardOffset=0.9;sideOffset=-0.3} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.9;forwardOffset=1;sideOffset=-0.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1;forwardOffset=1;sideOffset=-0.1} @origin  
  - effect:particles{p=flame;a=1;hs=0;y=1.1;forwardOffset=1;sideOffset=0} @origin 
  - effect:particles{p=flame;a=1;hs=0;y=1.2;forwardOffset=1;sideOffset=0.1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.3;forwardOffset=1;sideOffset=0.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.4;forwardOffset=0.9;sideOffset=0.3} @origin  
  - effect:particles{p=flame;a=1;hs=0;y=1.5;forwardOffset=0.9;sideOffset=0.4} @origin 
  - effect:particles{p=flame;a=1;hs=0;y=1.6;forwardOffset=0.9;sideOffset=0.5} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.7;forwardOffset=0.8;sideOffset=0.6} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.8;forwardOffset=0.8;sideOffset=0.7} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.9;forwardOffset=0.7;sideOffset=0.8} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2;forwardOffset=0.6;sideOffset=0.9} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.1;forwardOffset=0.5;sideOffset=1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.2;forwardOffset=0.4;sideOffset=1.1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.3;forwardOffset=0.3;sideOffset=1.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.4;forwardOffset=0.2;sideOffset=1.3} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.5;forwardOffset=0.1;sideOffset=1.4} @origin
黑神话刀狼突刺2:
  Skills:
  - effect:particles{p=flame;a=1;hs=0;y=-0.4;forwardOffset=0.0;sideOffset=1.5} @origin
  - effect:particles{p=flame;a=1;hs=0;y=-0.3;forwardOffset=0.1;sideOffset=1.4} @origin
  - effect:particles{p=flame;a=1;hs=0;y=-0.2;forwardOffset=0.2;sideOffset=1.3} @origin
  - effect:particles{p=flame;a=1;hs=0;y=-0.1;forwardOffset=0.3;sideOffset=1.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0;forwardOffset=0.4;sideOffset=1.1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.1;forwardOffset=0.5;sideOffset=1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.2;forwardOffset=0.6;sideOffset=0.9} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.3;forwardOffset=0.7;sideOffset=0.8} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.4;forwardOffset=0.8;sideOffset=0.7} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.5;forwardOffset=0.8;sideOffset=0.6} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.6;forwardOffset=0.9;sideOffset=0.5} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.7;forwardOffset=0.9;sideOffset=0.4} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.8;forwardOffset=0.9;sideOffset=0.3} @origin
  - effect:particles{p=flame;a=1;hs=0;y=0.9;forwardOffset=1;sideOffset=0.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1;forwardOffset=1;sideOffset=0.1} @origin  
  - effect:particles{p=flame;a=1;hs=0;y=1.1;forwardOffset=1;sideOffset=0} @origin 
  - effect:particles{p=flame;a=1;hs=0;y=1.2;forwardOffset=1;sideOffset=-0.1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.3;forwardOffset=1;sideOffset=-0.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.4;forwardOffset=0.9;sideOffset=-0.3} @origin  
  - effect:particles{p=flame;a=1;hs=0;y=1.5;forwardOffset=0.9;sideOffset=-0.4} @origin 
  - effect:particles{p=flame;a=1;hs=0;y=1.6;forwardOffset=0.9;sideOffset=-0.5} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.7;forwardOffset=0.8;sideOffset=-0.6} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.8;forwardOffset=0.8;sideOffset=-0.7} @origin
  - effect:particles{p=flame;a=1;hs=0;y=1.9;forwardOffset=0.7;sideOffset=-0.8} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2;forwardOffset=0.6;sideOffset=-0.9} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.1;forwardOffset=0.5;sideOffset=-1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.2;forwardOffset=0.4;sideOffset=-1.1} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.3;forwardOffset=0.3;sideOffset=-1.2} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.4;forwardOffset=0.2;sideOffset=-1.3} @origin
  - effect:particles{p=flame;a=1;hs=0;y=2.5;forwardOffset=0.1;sideOffset=-1.4} @origin
黑神话刀狼突刺3:
  Skills:
  - effect:particles{p=flame;a=10;vs=0.2;hs=0.2} @origin

黑神话刀狼连斩:
  Skills:
  - orbital{oS=黑神话刀狼连斩2;oT=黑神话刀狼突刺3;oH=黑神话刀狼突刺oH;points=10;i=1;duration=10;r=2;oy=1.1;rx=0.4;hr=2;vr=2} @Self
  - delay 20
  - orbital{oS=黑神话刀狼连斩2;oT=黑神话刀狼突刺3;oH=黑神话刀狼突刺oH;points=10;i=1;duration=10;r=2;oy=1.1;rx=-0.4;hr=2;vr=2} @Self
  - delay 20
  - orbital{oS=黑神话刀狼连斩2;oT=黑神话刀狼突刺3;oH=黑神话刀狼突刺oH;points=10;i=1;duration=10;r=2;oy=1.1;rx=0;hr=2;vr=2} @Self
黑神话刀狼连斩2:
  Skills:
  - leap{velocity=500} @target
  - jump{velocity=-15} @Self

黑神话刀狼升空突刺:
  Skills:
  - velocity{m=add;x=0;y=0.2;z=0;repeat=15;repeatInterval=2} @self
  - orbital{oT=黑神话刀狼突刺3;oH=黑神话刀狼突刺oH;points=10;i=1;duration=40;r=2;oy=1.1;rx=0;hr=2;vr=2} @Self
  - delay 30
  - velocity{m=SET;x=0;y=0;z=0;repeat=25;repeatInterval=1} @self
  - delay 25
  - orbital{oT=黑神话刀狼突刺3;oH=黑神话刀狼突刺oH;points=10;i=1;duration=25;r=2;oy=1.1;rx=0;hr=2;vr=2} @Self
  - leap{velocity=500} @target